CVE-2023-49428

Tenda AX12 V22.03.01.46 has been discovered to contain a command injection vulnerability in the 'mac' parameter at /goform/SetOnlineDevName.
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:tenda:ax12_firmware:22.03.01.46:*:*:*:*:*:*:*
cpe:2.3:h:tenda:ax12:-:*:*:*:*:*:*:*

History

09 Dec 2023, 04:44

Type Values Removed Values Added
CPE cpe:2.3:o:tenda:ax12_firmware:22.03.01.46:*:*:*:*:*:*:*
cpe:2.3:h:tenda:ax12:-:*:*:*:*:*:*:*
CWE CWE-77
First Time Tenda ax12 Firmware
Tenda
Tenda ax12
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
References () https://github.com/ef4tless/vuln/blob/master/iot/AX12/SetOnlineDevName.md - () https://github.com/ef4tless/vuln/blob/master/iot/AX12/SetOnlineDevName.md - Exploit, Third Party Advisory

07 Dec 2023, 16:09

Type Values Removed Values Added
New CVE

Information

Published : 2023-12-07 15:15

Updated : 2023-12-10 15:26


NVD link : CVE-2023-49428

Mitre link : CVE-2023-49428

CVE.ORG link : CVE-2023-49428


JSON object : View

Products Affected

tenda

  • ax12
  • ax12_firmware
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')